using Demo.Domain.Models;

namespace Demo.Domain.UseCase
{
    public interface IAdminUseCase{
        bool ExcelExport(int groupID);
        List<Presence> GetPresenceByUser(Guid userGuid);
        List<Presence> GetPresenceByGroup(int groupID);
    }
}